Subject: Re: Article update
From: "Steve Bamford" <[email-masked]>
To: "Emanuele" <[email-masked]>
Date: Mon, 7 Apr 2003 12:01:13 -0700

----- Original Message ----- 
  From: Emanuele 
  To: Steve Bamford 
  Sent: Thursday, April 03, 2003 12:25 PM
  Subject: Article update

  Hi steve,
  Some time ago I sent my first article to the ARC: "Revell 1/48 BF110-G4/R3 by Emanuele Pravatà". Now, I wish to update it with some new better photos, because I've realized the poor quality of the old ones.
  If you have some time, you may have a look at theese new photos and, if you think it's worth it,  just replace the old ones (they have exactly the same name you gave to the photos in the web page of the ARC site - so no problem, the correct order is preserved! - and I'm also sending you the respective thumbnails 2t, 3t and 4t).
  Looking forward from you soon
  All the best!

  Emanuele